-- MySQL dump 10.11
--
-- Host: localhost    Database: demo550jan24
-- ------------------------------------------------------
-- Server version	5.0.51a-24+lenny2
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `conf_system`
--

SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `conf_system` (
  `id` int(11) NOT NULL,
  `filename` varchar(64) default NULL,
  `sectionname` varchar(64) default NULL,
  `sequenceval` int(11) default NULL,
  `dataname` varchar(64) default NULL,
  `datatype` varchar(32) default NULL,
  `datavalue` text,
  `hashvar` varchar(64) default NULL,
  `version` varchar(16) default NULL,
  `description` text,
  PRIMARY KEY  (`id`)
);
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `conf_system`
--

INSERT INTO `conf_system` VALUES (3,'repcard','Layout',NULL,'r_AddressSpacer','scalar','$r_AddressSpacer = \'5mm\';',NULL,'4.75','Amount of vertical space below logos to help align the address vertically with the logos.');
INSERT INTO `conf_system` VALUES (4,'repcard','Layout',NULL,'r_AltAddressWidth','scalar','$r_AltAddressWidth = \'70mm\';',NULL,'5.00','Width of the school address field at the top of the report card');
INSERT INTO `conf_system` VALUES (5,'repcard','Layout',NULL,'r_AltDivLogoWidth','scalar','$r_AltDivLogoWidth = \'20mm\';',NULL,'5.00','Logo width on the alternate report card (PK)');
INSERT INTO `conf_system` VALUES (6,'repcard','Layout',NULL,'r_AltLogoFile','scalar','$r_AltLogoFile = \'bus.jpg\';',NULL,'5.00','Name of the logo file on the alternate report card.');
INSERT INTO `conf_system` VALUES (7,'repcard','Layout',NULL,'r_AltLogoWidth','scalar','$r_AltLogoWidth = \'96mm\';',NULL,'5.00','Logo width on the alternate report card.');
INSERT INTO `conf_system` VALUES (8,'repcard','Layout',NULL,'r_AltSpacer','scalar','$r_AltSpacer = \'10mm\';',NULL,'5','Amount of vertical space below logos to help align the address vertically with the logos. Same as Address Spacer field on normal report card.');
INSERT INTO `conf_system` VALUES (9,'repcard','Layout',NULL,'r_CenterSubjects','scalaronoff','$r_CenterSubjects = \'1\';',NULL,'5','On/Off type to center subject table on report card. Typically on.');
INSERT INTO `conf_system` VALUES (10,'repcard','Config',NULL,'r_TermDisplay','hash','%r_TermDisplay = (\'4\' => \'Term 4\',\'1\' => \'Term 1\',\'3\' => \'Term 3\',\'2\' => \'Term 2\');',NULL,'5.00','To be renamed to g_TermDisplay and moved to admin.conf. Maps the term number to descriptive text.');
INSERT INTO `conf_system` VALUES (11,'repcard','Layout',NULL,'r_DivLogoFile','scalar','$r_DivLogoFile = \'\';',NULL,'5.00','Name of the division logo file. Having a blank entry turns this off.');
INSERT INTO `conf_system` VALUES (12,'repcard','Layout',NULL,'r_DivLogoWidth','scalar','$r_DivLogoWidth = \'18mm\';',NULL,'4.75','Width of the school division logo.');
INSERT INTO `conf_system` VALUES (13,'repcard','Setting',NULL,'r_LateAbsentRatio','scalar','$r_LateAbsentRatio = 3;',NULL,'4.75','For subject attendance this value will convert lates into absences. Typically 3 lates = 1 absent.');
INSERT INTO `conf_system` VALUES (14,'repcard','Layout',NULL,'r_Logofile','scalar','$r_LogoFile = \'schoollogo.jpg\';',NULL,'5.00','Name of the School Logo file');
INSERT INTO `conf_system` VALUES (15,'repcard','Layout',NULL,'r_LogoWidth','scalar','$r_LogoWidth = \'42mm\';',NULL,'5.00','Width of the School Logo');
INSERT INTO `conf_system` VALUES (16,'repcard','Config',NULL,'r_NewPageBeforeAttendance','scalaronoff','$r_NewPageBeforeAttendance = \'1\';',NULL,'4.75','On/Off type to turn on a hard page break before the attendance page.');
INSERT INTO `conf_system` VALUES (17,'repcard','Setting',NULL,'r_Principal','scalar','$r_Principal = \'Principal\';',NULL,'4.75','Name of the principal. His/Her name at top of report card, if the feature turned on.');
INSERT INTO `conf_system` VALUES (18,'repcard','Setting',NULL,'r_PrintParentSig','scalaronoff','$r_PrintParentSig = \'1\';',NULL,'4.75','On/Off type to show parent signature section with tear off.');
INSERT INTO `conf_system` VALUES (19,'repcard','Config',NULL,'r_PrintYearEnd','scalaronoff','$r_PrintYearEnd = \'1\';',NULL,'4.75','On/Off type. Whether to print a year end section for graduation');
INSERT INTO `conf_system` VALUES (20,'repcard','Layout',NULL,'r_SchoolAddressWidth','scalar','$r_SchoolAddressWidth = \'70mm\';',NULL,'5.00','Width of the school address at the top of the report card.');
INSERT INTO `conf_system` VALUES (21,'repcard','Config',NULL,'r_ShowAdditionalComments','scalaronoff','$r_ShowAdditionalComments = \'1\';',NULL,'4.75','On/Off type. Turns on ability to show additional comments section (the generalized comment section of report card below attendance).');
INSERT INTO `conf_system` VALUES (22,'repcard','Config',NULL,'r_ShowMonthlyAttendance','scalaronoff','$r_ShowMonthlyAttendance = \'1\';',NULL,'4.75','On/Off type. Show the attendance section (by month). There is also a feature to show subject attendance.');
INSERT INTO `conf_system` VALUES (23,'repcard','Config',NULL,'r_ShowProvNum','scalaronoff','$r_ShowProvNum = \'1\';',NULL,'5.00','On/Off type. Show provincial/state number at the top of the report card.');
INSERT INTO `conf_system` VALUES (24,'repcard','Layout',NULL,'r_TermDisplayLeading','scalaronoff','$r_TermDisplayLeading = \'1\';',NULL,'4.75','On/Off type. Controls whether later starting subjects display back to start term with blanks.');
INSERT INTO `conf_system` VALUES (25,'repcard','Layout',NULL,'r_TermDisplayTrailing','scalaronoff','$r_TermDisplayTrailing = \'1\';',NULL,'4.75','On/Off type. Allows completed subjects to extend to current term with blanks.');
INSERT INTO `conf_system` VALUES (26,'repcard','Setting',NULL,'r_VicePrincipal','scalar','$r_VicePrincipal = \'Vice-principal\';',NULL,'4.75','Description of the Vice Principal at top of the report card');
INSERT INTO `conf_system` VALUES (29,'repcard','Setting',NULL,'r_AdditionalComments','hash','%r_AdditionalComments = (\'1234\'=>1,\'1234-2\'=> 1);',NULL,'5.00','Subject codes and/or subject-section values for the additional comments subjects used for global comments. The \'marks\' in these subjects are ignored. It is a hash value so several values can be used, if required. The best approach is to use a common subject code for all of these \'subjects\', and just change the section value for different grades.');
INSERT INTO `conf_system` VALUES (31,'repcard','Layout',NULL,'r_AssessKeyCols','scalar','$r_AssessKeyCols = \'3\';',NULL,'5.00','Number of columns used for the evaluation keys.');
INSERT INTO `conf_system` VALUES (32,'repcard','Layout',NULL,'r_AssessKeyWidth','scalar','$r_AssessKeyWidth = \'140mm\';',NULL,'5.00','Width of the Evaluation Keys.');
INSERT INTO `conf_system` VALUES (33,'repcard','Setting',NULL,'r_DefaultPPD','scalar','$r_DefaultPPD = 4;',NULL,'5.00','default PPD (Periods per Day). Used in attendance calcs.');
INSERT INTO `conf_system` VALUES (34,'repcard','Eval Key',NULL,'r_Eval','hashofarray','%r_Eval = (\'a\' => [\'E::Excellent\',\'G::Good\',\'S::Satisfactory\',\'NI::Needs Improvement\',\'AR::At Risk of Failure\'],\'b\' => [\'VG::Very Good\',\'G::Good\',\'I::Improving\',\'N::Needs More Practice\',\'NA::Not Applicable At This Time\']);','r_EvalSch','5.00','All of the Evaluation/Assessment Keys - general values for all subjects. These are pointed to by the EvalSch variable that maps each grade to a particular assessment group.');
INSERT INTO `conf_system` VALUES (35,'repcard','Eval Key',NULL,'r_EvalAlt1','hashofarray','%r_EvalAlt1 = (\'a\' => [\'4::Eagerly engages in activities. Encourages and supports peers  in learning. Fulfills requirements for task. Produces work of high quality.\',\'3::Willingly participates in activities. Completes tasks with care.  Fulfills most requirements for tasks. Produces work of satisfactory quality.\',\'2::Participates in activities with some encouragement. Completes most  tasks. Partially fulfills requirements. Produces work of marginal quality.\',\'1::Requires continual encouragement to participate in activites. Has  difficulty completing tasks. Seldom fulfills requirements. Work is often late, missing,  or sketchy\']);',NULL,'5.00','Alternate Evaluation Key (#1)');
INSERT INTO `conf_system` VALUES (36,'repcard','Eval Key',NULL,'r_EvalAlt1Title','scalar','$r_EvalAlt1Title = \'Effort\';',NULL,'5.00','Title of the alternate evaluation Key #1');
INSERT INTO `conf_system` VALUES (37,'repcard','Eval Key',NULL,'r_EvalSch','hash','%r_EvalSch = (\'6\' => \'a\',\'11\' => \'a\',\'PK\' => \'b\',\'3\' => \'a\',\'K\' => \'b\',\'7\' => \'a\',\'9\' => \'a\',\'12\' => \'a\',\'2\' => \'a\',\'8\' => \'a\',\'4\' => \'a\',\'1\' => \'a\',\'10\' => \'a\',\'5\' => \'a\');','r_Eval','5.00','A structure that maps the grades to a particular evaluation key found in the Eval variable.');
INSERT INTO `conf_system` VALUES (38,'repcard','Eval Key',NULL,'r_EvalSchAlt1','hash','%r_EvalSchAlt1 = (\'6\' => \'a\',\'PK\' => \'a\',\'3\' => \'a\',\'7\' => \'a\',\'K\' => \'a\',\'2\' => \'a\',\'8\' => \'a\',\'1\' => \'a\',\'4\' => \'a\',\'5\' => \'a\');','r_EvalAlt1','5.00','An Alternate mapping key between grade and evaluation key.');
INSERT INTO `conf_system` VALUES (39,'repcard','Placement',NULL,'r_FinalTerm','scalar','$r_FinalTerm = 3;',NULL,'5.00','The final term in the school. Used to trigger the printing of the graduation section feature, if turned on.');
INSERT INTO `conf_system` VALUES (40,'repcard','Layout',NULL,'r_FontSize','scalar','$r_FontSize = \'10pt\';',NULL,'5.00','Font Size, typically 10 or 11 points.');
INSERT INTO `conf_system` VALUES (41,'repcard','Layout',NULL,'r_GrayScale','scalar','$r_GrayScale = \'0.90\';',NULL,'5.00','Darkness of the gray section of table headings, etc. Typically 0.90 to 0.92  Change this value depending on the output from your laser printer or digital photocopier, since this is variable.');
INSERT INTO `conf_system` VALUES (42,'repcard','Layout',NULL,'r_HOffset','scalar','$r_HOffset = \'-8mm\';',NULL,'5.00','Horizontal offset for items on the page. It shifts things left and right.');
INSERT INTO `conf_system` VALUES (61,'repcard','Config',0,'r_ShowAdmins','scalaronoff','$r_ShowAdmins = \'1\';','0','4.75','On/Off type. Turns on the principal/vice principal names at top of the report card.');
INSERT INTO `conf_system` VALUES (47,'repcard','Setting',NULL,'r_MarkField','scalar','$r_MarkField = \'a1\';',NULL,'5.00','Field used to store a numeric value. Typically \'a1\' but could go from a2 to a20.');
INSERT INTO `conf_system` VALUES (48,'repcard','Layout',NULL,'r_MarkSpace','scalar','$r_MarkSpace = \'15mm\';',NULL,'5.00','Width of the cell in the table used to show evaluation outcomes. Use only measurements in mm.');
INSERT INTO `conf_system` VALUES (49,'repcard','Eval Key',NULL,'r_PDEval','hashofarray','%r_PDEval = (\'a\' => [\'I - Independent - Student is able to demonstrate appropriate social  and personal behaviours independently and consistently\',\'M - Meeting Success - Student demonstrates appropriate personal and  social behaviours in the school environment.\',\'P - Progressing with Support - Student is progressing towards an  awareness of appropriate personal and social behaviours in the school environment.  He/She often requires guidance.\',\'D - Experiencing Difficulty - Extensive guidance is required for student  to display appropriate personal and social behaviours in a school environment.\'],\'b\' => [\'O - Outstanding\',\'G - Good\',\'A - Acceptable\',\'NI - Needs Improvement\']);','r_PDEvalGrp','5.00','Holds the Personal Development evaluation key. The PDEvalGrp variable holds the \r\nkeys that map to a particular grade.');
INSERT INTO `conf_system` VALUES (50,'repcard','Eval Key',NULL,'r_PDEvalGrp','hash','%r_PDEvalGrp = (\'6\' => \'a\',\'PK\' => \'c\',\'3\' => \'a\',\'K\' => \'c\',\'7\' => \'a\',\'2\' => \'a\',\'8\' => \'a\',\'1\' => \'a\',\'4\' => \'a\',\'5\' => \'a\');','r_PDEval','5.00','Maps the grade to a particular evaluation key for Personal Development subject.');
INSERT INTO `conf_system` VALUES (51,'repcard','Eval Key',NULL,'r_Personal_Growth','scalar','$r_Personal_Growth = \'Personal and Social Development\';',NULL,'5.00','Name of the Personal Growth subject');
INSERT INTO `conf_system` VALUES (52,'repcard','Setting',NULL,'r_PlacementTex','hash','%r_PlacementTex = (\'a\' => \'\\\\begin{tabular}{c}{ \\\\sf Light of Christ Catholic School Division \\\\#16}\\\\\\\\ {\\\\LARGE\\\\sf Student Placement}\\\\\\\\ {\\\\bf\\\\it\\\\Large %studentname% }\\\\\\\\ will be placed in Grade \\\\underline{\\\\hspace{13mm}} at the beginning  of the next school year.\\\\\\\\ \\\\medskip\\\\\\\\ \\\\underline{\\\\hspace{61mm}} \\\\hfill \\\\underline{\\\\hspace{61mm}}\\\\\\\\ {\\\\small Principal} \\\\hfill {\\\\small Teacher}\\\\\\\\ {\\\\large\\\\sf June 30, %schoolyearend%} \\\\end{tabular};\',\'b\' => \'\\\\begin{tabular}{c}{ \\\\sf Light of Christ Catholic School Division \\\\#16}\\\\\\\\ {\\\\LARGE\\\\sf Student Placement}\\\\\\\\ {\\\\bf\\\\it\\\\Large %studentname% }\\\\\\\\ will be placed in Grade \\\\underline{\\\\hspace{13mm}} at the beginning  of the next school year.\\\\\\\\ \\\\medskip\\\\\\\\ \\\\underline{\\\\hspace{61mm}} \\\\hfill \\\\underline{\\\\hspace{61mm}}\\\\\\\\ {\\\\small Principal} \\\\hfill {\\\\small Teacher}\\\\\\\\ {\\\\large\\\\sf June 30, %schoolyearend%} \\\\end{tabular};\');',NULL,'5.00','The TeX markup for the placement section of the student in the next school year.\r\nIt is printed at year end and controlled by the FinalTerm value.');
INSERT INTO `conf_system` VALUES (53,'repcard','Setting',NULL,'r_Position','scalar','$r_Position = \'Classroom Teacher\';',NULL,'5.00','Name of the Position that marks a staff member as a homeroom teacher. (ie. teaches most of the subjects to that one group of students; typical in the lower grade levels). ');
INSERT INTO `conf_system` VALUES (54,'repcard','Config',NULL,'r_ShowGradeScheme','scalaronoff','$r_ShowGradeScheme = \'1\';',NULL,'5.00','On/Off type. Turns on the evaluation scheme ( set in evalsch variable).');
INSERT INTO `conf_system` VALUES (55,'repcard','Config',NULL,'r_ShowHomeroomTeacher','scalaronoff','$r_ShowHomeroomTeacher = \'1\';',NULL,'4.75','On/Off type. Turns on the homeroom teacher printing at top of report card.');
INSERT INTO `conf_system` VALUES (56,'repcard','Section Control',NULL,'r_ShowTearoff','scalaronoff','$r_ShowTearoff = \'1\';',NULL,'5.00','On/Off type. Turns on showing the tearoff section of the report card.');
INSERT INTO `conf_system` VALUES (57,'repcard','Layout',NULL,'r_SubjSpace','scalar','$r_SubjSpace = \'80mm\';',NULL,'5.00','Width of the subject name cell in the marks table. Use only measurements in mm.');
INSERT INTO `conf_system` VALUES (58,'repcard','Setting',NULL,'r_TeacherSign','scalar','$r_TeacherSign = \'teacher\';',NULL,'5.00','Selects kind of signing method: teacher, principal, or both, called \'combo\'. Only one of those 3 values can be used: teacher, principal, or combo.');
INSERT INTO `conf_system` VALUES (59,'repcard','Layout',NULL,'r_VOffset','scalar','$r_VOffset = \'-15mm\';',NULL,'5.00','The vertical offset for page elements on the report card. Shifts everything up or down.');
INSERT INTO `conf_system` VALUES (60,'repcard','Config',0,'r_CalcGPA','scalaronoff','$r_CalcGPA = \'0\';','0','4.75','On/Off type; Turns on the GPA (Grade Point Average) calculation.');
INSERT INTO `conf_system` VALUES (62,'repcard','Config',0,'r_ShowLogo','scalaronoff','$r_ShowLogo = \'1\';','0','4.75','On/Off type. Shows the logo at top of the report card, rather than just the school name.');
INSERT INTO `conf_system` VALUES (63,'repcard','Config',0,'r_ShowDemerits','scalaronoff','$r_ShowDemerits = \'0\';','0','4.75','On/Off Type. Turns on demerits display function.');
INSERT INTO `conf_system` VALUES (64,'repcard','Config',0,'r_ShowTermAverage','scalaronoff','$r_ShowTermAverage = \'0\';','0','4.75','On/Off type. Shows the term average for the student.');
INSERT INTO `conf_system` VALUES (65,'repcard','Config',0,'r_ShowRanking','scalaronoff','$r_ShowRanking = \'0\';','0','4.75','On/Off type. Shows the ranking of the student in the class.');
INSERT INTO `conf_system` VALUES (66,'repcard','Config',0,'r_ShowGradeCategory','scalaronoff','$r_ShowGradeCategory = \'0\';','0','4.75','On/Off type. Turns this function on or off. The Grade Category is another approach to ranking students. The function assigns a value based on their marks in various subjects.');
INSERT INTO `conf_system` VALUES (67,'repcard','Config',0,'r_SkipBlankReportCard','scalaronoff','$r_SkipBlankReportCard = \'1\';','0','4.75','On/Off type.  If turned on, it will skip students that have no evaluations (i.e. students have just enrolled, etc)');
INSERT INTO `conf_system` VALUES (68,'repcard','Notes',0,'r_Note1','scalar','$r_Note1 = \'\';','0','4.75','A note that is displayed near top of the report card, just below student name section.');
INSERT INTO `conf_system` VALUES (69,'repcard','Notes',0,'r_Note2','scalar','$r_Note2 = \'\';','0','4.75','A note that is displayed near top of the report card, just below student name section.');
INSERT INTO `conf_system` VALUES (70,'repcard','Config',0,'r_ClassAvg','scalaronoff','$r_ClassAvg = \'0\';','0','4.75','On/Off type. When turned on, it will calculate the class average for a subject and place the class average in the comment section.');
INSERT INTO `conf_system` VALUES (71,'repcard','Config',0,'r_TeacherModeOverride','scalaronoff','$r_TeacherModeOverride = \'1\';','0','4.75','On/Off type. Teacher mode for the report card means it is called from the teacher site. This mode normally only allows the teacher to print his/her own students and subjects. By leaving this override on (ie. =1), the teacher site will print the report card exactly as on the main admin site.');
INSERT INTO `conf_system` VALUES (72,'repcard','Setting',0,'r_AverageWeight','hashofarray','%r_AverageWeight = (\'1-2\' => [\'0.4\',\'0.6\']);','0','4.75','When using the calcAverage function to come up with an average value from all terms, the values here are used to weight the term marks to come up with the weighted average for the student to date.');
INSERT INTO `conf_system` VALUES (74,'repcard','Setting',0,'r_GCDisplay','hash','%r_GCDisplay = (\'4\' => \'P\',\'1\' => \'I\',\'3\' => \'III\',\'2\' => \'II\',\'5\' => \'U\');','0','4.75','Grade Category Display hash. It maps a particular returned valued from the calcGradeCategory function into a particular display value on the report card. The function would have to be customized to return values described in policy.');
INSERT INTO `conf_system` VALUES (75,'repcard','Config',0,'r_SupressSubject','hash','%r_SupressSubject = (\'123\' => \'1\');',NULL,'5.00','Either subject codes (8412) or subject-section codes (8412-2) are checked against this list and will not show up on the report card. Additional Comments subjects (which are used to store the global, non-subject comments) should not be placed on this list, but are set separately (using r_AdditionalComments). Add values by putting the subject code or subject-section as the new key and a 1 as the new value.');
INSERT INTO `conf_system` VALUES (76,'repcard','Placement',0,'r_PlacementIndex','hash','%r_PlacementIndex = (\'PK\' => \'a\',\'K\' => \'a\',\'1\' => \'a\',\'2\' => \'a\',\'3\' => \'a\',\'4\' => \'a\',\'5\' => \'a\',\'6\' => \'a\',\'7\' => \'a\',\'8\' => \'a\',\'9\' => \'a\',\'10\' => \'a\',\'11\' => \'a\',\'12\' => \'a\');','','5.00','This value controls which Placment text (r_PlacementTeX value) is used based on their grade. ');
INSERT INTO `conf_system` VALUES (77,'repcard','picture',0,'r_ShowStudentPicture','scalaronoff','$r_ShowStudentPicture = \'1\';','','5.25','On/Off type. Turn on Student Pictures to show on the report card.');
INSERT INTO `conf_system` VALUES (78,'repcard','picture',0,'r_StudentPictureWidth','scalar','$r_StudentPictureWidth = \'25mm\';','','5.25','Sets the width of a student picture, when student pictures are turned on with the ShowStudentPicture setting.');
INSERT INTO `conf_system` VALUES (79,'admin','pagelayout',640,'a_latex_header','scalar','$a_latex_header = \'\\\\inputencoding{latin1}\';',NULL,'5.25','The header used by LaTeX to generate the PDF files. A different value is required for other languages, esp including Thai.');
INSERT INTO `conf_system` VALUES (80,'admin','attendance',115,'absentString','scalar','$absentString = \'Absent\';',NULL,'5.25','Text string that matches the \'Absent\' part of the attendance reasons. ');
INSERT INTO `conf_system` VALUES (81,'admin','attendance',110,'absentUnexcused','scalar','$absentUnexcused = \'Absent Unexcused\';',NULL,'5.25','The main attendance reason text for \'Absent Unexcused\'.');
INSERT INTO `conf_system` VALUES (82,'admin','system',720,'adminemail','scalar','$adminemail = \'Admin@EmailServer\';',NULL,'5.25','Email address of the system admin who manages the Open Admin server. This is the contact email address that is shown in the case of system errors.');
INSERT INTO `conf_system` VALUES (83,'admin','system',715,'adminname','scalar','$adminname = \'ADMIN\';',NULL,'5.25','Name of the system administrator for the Open Admin server. This is displayed when a system error has occurred.');
INSERT INTO `conf_system` VALUES (84,'admin','attendance',105,'attend','array','@attend = (\'Absent Unexcused\',\'Absent Excused\',\'Absent Illness\',\'Absent Moved\',\'Absent Suspension\',\'Late Unexcused\',\'Late Excused\');',NULL,'5.25','The list of all attendance reasons in display order. Do not alter ordering unless you also update the \'points\' for these as well, since the ordering must match between these 2 values.');
INSERT INTO `conf_system` VALUES (85,'admin','pageurl',1005,'attpage','scalar','$attpage = \'/attendance.html\';',NULL,'5.25','URL for the attendance page');
INSERT INTO `conf_system` VALUES (86,'admin','pathways',1200,'cgidir','scalar','$cgidir = \'/opt/openadmin/YOURSCHOOL/cgi\';',NULL,'5.25','Directory root of all the cgi scripts in the server filesystem. (ie absolute location)');
INSERT INTO `conf_system` VALUES (87,'admin','url-other',1100,'cgiurl','scalar','$cgiurl = \'/cgi-bin\';',NULL,'5.25','The URL address for the scripts. This is also set in the Apache configuration for the script alias value. Leave it at \'/cgi-bin\'. ');
INSERT INTO `conf_system` VALUES (88,'admin','language',515,'charset','scalar','$charset = \'ISO-8859-1\';',NULL,'5.25','The character set that is sent when sending pages from scripts. This value is sent using the cgi->header(-charset,$charset) function.');
INSERT INTO `conf_system` VALUES (89,'admin','language',525,'chartype','scalar','$chartype = \'<meta http-equiv=\"Content-Type\" content=\"text/html; charset=ISO-8859-1\">\';',NULL,'5.25','The value sent by scripts as part of the html page \'head\' section.');
INSERT INTO `conf_system` VALUES (90,'admin','url-other',1120,'css','scalar','$css = \'/admin.css\';',NULL,'5.25','The location of the CSS file. This is sent by the scripts as part of the page header.');
INSERT INTO `conf_system` VALUES (91,'admin','dates',420,'daysPerCycle','scalar','$daysPerCycle = \'6\';',NULL,'5.25','The number of days in a school cycle until it repeats.');
INSERT INTO `conf_system` VALUES (93,'admin','system',700,'dbtype','scalar','$dbtype = \'mysql\';',NULL,'5.25','Type of the database. It is either \'mysql\' or \'pgsql\'. ');
INSERT INTO `conf_system` VALUES (94,'admin','pagelayout',600,'defaultpapersize','scalar','$defaultpapersize = \'letterpaper\';',NULL,'5.25','The default value for the size of paper. Many scripts (but not all) will use this to speed up paper selection. The values are: letterpaper, a4paper, legalpaper.');
INSERT INTO `conf_system` VALUES (95,'admin','pageurl',1010,'discpage','scalar','$discpage = \'/discipline.html\';',NULL,'5.25','URL for the discipline page.');
INSERT INTO `conf_system` VALUES (96,'admin','language',500,'doctype','scalar','$doctype = \'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \r\n\"http://www.w3.org/TR/html4/loose.dtd\">\';',NULL,'5.25','The version of HTML sent by scripts. Currently HTML 4.01 Transitional.');
INSERT INTO `conf_system` VALUES (97,'admin','dates',410,'dow','array','@dow = (\'\',\'Sunday\', \'Monday\', \'Tuesday\', \'Wednesday\', \'Thursday\', \'Friday\', \'Saturday\');',NULL,'5.25','Day of Week values (longer form) with a 1 value being Sunday.');
INSERT INTO `conf_system` VALUES (98,'admin','pathways',1215,'downloaddir','scalar','$downloaddir = \'/opt/openadmin/YOURSCHOOL/admin/download\';',NULL,'5.25','The absolute pathway to the download directory. This is used by scripts to move files into this location so they can be downloaded. Typically PDF files or export data.');
INSERT INTO `conf_system` VALUES (99,'admin','pageurl',1035,'eoypage','scalar','$eoypage = \'/eoy.html\';',NULL,'5.25','The URL to the Start/End of Year page.');
INSERT INTO `conf_system` VALUES (100,'admin','pageurl',1030,'exppage','scalar','$exppage = \'/export.html\';',NULL,'5.25','The URL for the export page.');
INSERT INTO `conf_system` VALUES (101,'admin','pageurl',1015,'feespage','scalar','$feespage = \'/fees.html\';',NULL,'5.25','The URL for the fees page.');
INSERT INTO `conf_system` VALUES (102,'admin','attendance',150,'formletter','hash','%formletter = (\'6\' => \'discipline.tex\',\'18\' => \'discipline.tex\',\'30\' => \'withdraw.tex\',\'24\' => \'discipline.tex\',\'12\' => \'discipline.tex\');',NULL,'5.25','The number of points required to trigger a particular form letter (stored in the templates folder) These values are total from the \'points\' variable that map to each particular attendance reason. (attend variable)');
INSERT INTO `conf_system` VALUES (103,'admin','schooladdress',355,'g_Divisionname','scalar','$g_Divisionname = \'\';',NULL,'5.25','Name of your school division, if any. Leave blank if a stand alone school with no affiliation to other schools.');
INSERT INTO `conf_system` VALUES (104,'admin','pagelayout',625,'g_a4paper_textheight','scalar','$g_a4paper_textheight = \'272mm\';',NULL,'5.25','Text Height for A4 paper.');
INSERT INTO `conf_system` VALUES (105,'admin','pagelayout',630,'g_a4paper_textwidth','scalar','$g_a4paper_textwidth = \'184mm\';',NULL,'5.25','Text Width for A4 paper.');
INSERT INTO `conf_system` VALUES (106,'admin','pagelayout',635,'g_color','array','@g_color = (\'#8FA\', \'#FF8\', \'#AAF\', \'#F8F\', \'#FAF\', \'#AFF\', \'#FAA\', \'#AFA\', \'#AAF\', \'#AAA\');',NULL,'5.25','Default color range values used by the gradebook for coloring assessment groups. ');
INSERT INTO `conf_system` VALUES (107,'admin','pagelayout',615,'g_legalpaper_textheight','scalar','$g_legalpaper_textheight = \'325mm\';',NULL,'5.25','Text Height for Legal Paper.');
INSERT INTO `conf_system` VALUES (108,'admin','pagelayout',620,'g_legalpaper_textwidth','scalar','$g_legalpaper_textwidth = \'190mm\';',NULL,'5.25','Text Width for Legal Paper');
INSERT INTO `conf_system` VALUES (109,'admin','pagelayout',605,'g_letterpaper_textheight','scalar','$g_letterpaper_textheight = \'246mm\';',NULL,'5.25','Text Height for Letter Paper.');
INSERT INTO `conf_system` VALUES (110,'admin','pagelayout',610,'g_letterpaper_textwidth','scalar','$g_letterpaper_textwidth = \'190mm\';',NULL,'5.25','Text Width for Letter Paper.');
INSERT INTO `conf_system` VALUES (111,'admin','schooladdress',360,'g_mailserver','scalar','$g_mailserver = \'mail.yourdomain.edu\';',NULL,'5.25','The URL for the email server used by the email scripts. It will accept mail from the Open Admin server.');
INSERT INTO `conf_system` VALUES (113,'admin','schoolrole',805,'g_posadmin','array','@g_posadmin = (\'Principal\',\'Vice-Principal\');',NULL,'5.25','Text values for the administrators from the positions variable values.');
INSERT INTO `conf_system` VALUES (114,'admin','schoolrole',800,'g_position','array','@g_position = (\'Classroom Teacher\',\'Teacher Assistant\',\'Special Education Teacher\',\'Principal\',\'Vice-Principal\',\'Secretary\',\'Librarian\',\'Community School Room\',\'Custodian\');',NULL,'5.25','The various staff positions in the school.');
INSERT INTO `conf_system` VALUES (115,'admin','schoolrole',810,'g_possped','scalar','$g_possped = \'Special Education Teacher\';',NULL,'5.25','The text value for the special education teacher from the position variable.');
INSERT INTO `conf_system` VALUES (116,'admin','attendance',100,'g_ppd','hash','%g_ppd = (\'6\' => \'2\',\'11\' => \'2\',\'PK\' => \'2\',\'3\' => \'2\',\'7\' => \'2\',\'K\' => \'2\',\'9\' => \'2\',\'12\' => \'2\',\'2\' => \'2\',\'8\' => \'2\',\'1\' => \'2\',\'4\' => \'2\',\'10\' => \'2\',\'5\' => \'2\' );',NULL,'5.25','The number of Periods Per Day (PPD) taken for attendance at each particular grade/form level. A PPD of \'2\' means that only a morning and afternoon attendance is done. Do not change any values here during the school year since this will throw off attendance reports, etc. Change only from one year to the next.');
INSERT INTO `conf_system` VALUES (117,'admin','password',945,'g_staffpwd_caps','scalar','$g_staffpwd_caps = 1;',NULL,'5.25','A value of 1 indicates that one or more capital letters are required in a password. A value of 0 turns off this requirement.');
INSERT INTO `conf_system` VALUES (118,'admin','password',940,'g_staffpwd_genlen','scalar','$g_staffpwd_genlen = 6;',NULL,'5.25','This is the length of a generated password when adding staff.');
INSERT INTO `conf_system` VALUES (119,'admin','password',935,'g_staffpwd_maxlen','scalar','$g_staffpwd_maxlen = 0;',NULL,'5.25','The maximum length that a password may be. A 0 value will disable this requirement.');
INSERT INTO `conf_system` VALUES (120,'admin','password',930,'g_staffpwd_minlen','scalar','$g_staffpwd_minlen = 6;',NULL,'5.25','The minimum length that a password may be.');
INSERT INTO `conf_system` VALUES (121,'admin','password',950,'g_staffpwd_signs','scalar','$g_staffpwd_signs = 0;',NULL,'5.25','Indicates whether a staff password will require symbols such as @ or #, etc. A value of 0 turns this off, and a value of 1 turns it on.');
INSERT INTO `conf_system` VALUES (122,'admin','password',915,'g_studentpwd_caps','scalar','$g_studentpwd_caps = 1;',NULL,'5.25','A value of 1 indicates that one or more capital letters are required in a student password. A value of 0 turns off this requirement.');
INSERT INTO `conf_system` VALUES (123,'admin','password',910,'g_studentpwd_genlen','scalar','$g_studentpwd_genlen = 6;',NULL,'5.25','This is the length of a generated password when adding students.');
INSERT INTO `conf_system` VALUES (124,'admin','password',905,'g_studentpwd_maxlen','scalar','$g_studentpwd_maxlen = 6;',NULL,'5.25','The maximum length for a student password.');
INSERT INTO `conf_system` VALUES (125,'admin','password',900,'g_studentpwd_minlen','scalar','$g_studentpwd_minlen = 4;',NULL,'5.25','The minimum length a student password may be.');
INSERT INTO `conf_system` VALUES (126,'admin','password',920,'g_studentpwd_signs','scalar','$g_studentpwd_signs = 0;',NULL,'5.25','This indicates whether signs or symbols are required in the password. A zero value turns it off and a 1 value turns it on.');
INSERT INTO `conf_system` VALUES (130,'admin','schoolyear',250,'g_MTrackTermType','hash','%g_MTrackTermType = (\'8\' => 1,\'11\' => 2,\'7\' => 1,\'10\' => 1,\'9\' => 1,\'12\' => 2);','g_MTrackTermStart','5.25','The grade and a matching index value used to find the term start and end dates when multi-Track school.');
INSERT INTO `conf_system` VALUES (131,'admin','pathways',1250,'globdir','scalar','$globdir = \'/opt/openadmin/YOURSCHOOL/etc\';',NULL,'5.25','The directory location of the global file (global.conf) that stores the other databases that may be searched on this server for withdrawn students. It also contains the \'read only\' user values to allow it to read from those databases. For single schools the file is normally located in the school etc directory.');
INSERT INTO `conf_system` VALUES (132,'admin','pageurl',1000,'homepage','scalar','$homepage = \'/index.shtml\';',NULL,'5.25','The URL for the main index file on the admin site. Do not change.');
INSERT INTO `conf_system` VALUES (133,'admin','pathways',1270,'iepdir','scalar','$iepdir = \'/opt/openadmin/iep\';',NULL,'5.25','The absolute path to the IEP system, if used.');
INSERT INTO `conf_system` VALUES (134,'admin','attendance',140,'ignore_reason','array','@ignore_reason = (5,6);',NULL,'5.25','The attendance reasons to ignore when doing a search for perfect attendance. These values are the array index values for the reason and they start at 0.');
INSERT INTO `conf_system` VALUES (135,'admin','language',505,'langcode','scalar','$langcode = \'en\';',NULL,'5.25','Not used, yet.');
INSERT INTO `conf_system` VALUES (136,'admin','language',510,'language','scalar','$language = \'English\';',NULL,'5.25','The current language. Not used, yet.');
INSERT INTO `conf_system` VALUES (137,'admin','attendance',125,'lateString','scalar','$lateString = \'Late\';',NULL,'5.25','The text value for \'Late\' in attendance reasons.');
INSERT INTO `conf_system` VALUES (138,'admin','attendance',120,'lateUnexcused','scalar','$lateUnexcused = \'Late Unexcused\';',NULL,'5.25','The text value for a Late Unexcused reason.');
INSERT INTO `conf_system` VALUES (139,'admin','system',710,'maxfilesize','scalar','$maxfilesize = 30000;',NULL,'5.25','The maximum file size for uploads.');
INSERT INTO `conf_system` VALUES (140,'admin','dates',400,'month','array','@month = (\'\', \'January\', \'February\', \'March\', \'April\', \'May\', \'June\', \'July\', \'August\', \'September\', \'October\', \'November\', \'December\');',NULL,'5.25','Months of the Year. They are 1 based (not zero based). Do not change, other than for translation.');
INSERT INTO `conf_system` VALUES (141,'admin','schoolyear',230,'g_MultiTrack','scalaronoff','$g_MultiTrack = \'1\';',NULL,'5.25','A multi-track school is one in which some of the grades/forms have different numbers of terms and dates than other grades. This may be the case in a K-12 school where elementary has 3 terms and high schools have 4 terms (ie. 2 semesters).');
INSERT INTO `conf_system` VALUES (142,'admin','sasked',1330,'nativeschool','scalar','$nativeschool = \'0\';',NULL,'5.25','A Sask Ed value to indicate if the school is a First Nations school. Ignore if not in Sask, Canada.  (1=True, 0=False)');
INSERT INTO `conf_system` VALUES (143,'admin','pathways',1210,'parcgidir','scalar','$parcgidir = \'/opt/openadmin/YOURSCHOOL/pcgi\';',NULL,'5.25','The absolute pathway to the parent CGI scripts.');
INSERT INTO `conf_system` VALUES (144,'admin','url-other',1130,'parcss','scalar','$parcss = \'/padmin.css\';',NULL,'5.25','The URL of the parent site CSS file.');
INSERT INTO `conf_system` VALUES (188,'admin','schoolyear',260,'g_termstart','hash','%g_termstart = (\'4\' => \'2011-05-03\',\'1\' => \'2010-09-06\',\'3\' => \'2011-01-10\',\'2\' => \'2010-12-02\',\'5\' => \'2011-06-13\');','','5.00','The starting term dates for all terms. ');
INSERT INTO `conf_system` VALUES (146,'admin','pathways',1280,'pdflatex','scalar','$pdflatex = \'/usr/bin/pdflatex\';',NULL,'5.25','The pathway to the PDF Latex executable file.');
INSERT INTO `conf_system` VALUES (147,'admin','pathways',1230,'picdir','scalar','$picdir = \'/opt/openadmin/YOURSCHOOL/admin/pic-big\';',NULL,'5.25','The absolute path to the location of the directory storing the full size pictures of students.');
INSERT INTO `conf_system` VALUES (148,'admin','url-other',1135,'picdirurl','scalar','$picdirurl = \'/pic-big\';',NULL,'5.25','The URL for the full sized pictures (ie. more pixels) of students');
INSERT INTO `conf_system` VALUES (149,'admin','attendance',130,'points','array','@points = (\'3\',\'1\',\'1\',\'1\',\'1\',\'1\',\'1\');','attend','5.25','The points that match in order each of the attendance reasons stored in the attend variable. ');
INSERT INTO `conf_system` VALUES (150,'admin','sasked',1325,'program','scalar','$program = \'10\';',NULL,'5.25','The Sask Ed value for the program a student is following. Typically a \'10\' for an English stream student in Saskatchewan, Canada. Ignore if not a Sask School.');
INSERT INTO `conf_system` VALUES (151,'admin','pageurl',1020,'reppage','scalar','$reppage = \'/repcard.html\';',NULL,'5.25','The URL for the report card page.');
INSERT INTO `conf_system` VALUES (152,'admin','schooladdress',350,'returnaddress','scalar','$returnaddress = \'secretary@yourschool\';',NULL,'5.25','The return address for email sent out via email script.');
INSERT INTO `conf_system` VALUES (153,'admin','dates',415,'s_dow','array','@s_dow = (\'\',\'Sun\',\'Mon\',\'Tue\',\'Wed\',\'Thu\',\'Fri\',\'Sat\');',NULL,'5.25','Short Day of the Week Values. They are 1 based with first day being Sunday.');
INSERT INTO `conf_system` VALUES (154,'admin','dates',405,'s_month','array','@s_month = (\'\', \'Jan\', \'Feb\', \'Mar\', \'Apr\', \'May\', \'Jun\', \'Jul\', \'Aug\', \'Sep\', \'Oct\', \'Nov\', \'Dec\');',NULL,'5.25','Short Month Values. They are 1 based. (ie. $s_month[1] = \'Jan\' ).');
INSERT INTO `conf_system` VALUES (155,'admin','schooladdress',305,'schooladdr1','scalar','$schooladdr1 = \'Addr1\';',NULL,'5.25','First part of the street address for the school.');
INSERT INTO `conf_system` VALUES (156,'admin','schooladdress',310,'schooladdr2','scalar','$schooladdr2 = \'Addr2\';',NULL,'5.25','Second part of the school street address, if required.');
INSERT INTO `conf_system` VALUES (157,'admin','schooladdress',315,'schoolcity','scalar','$schoolcity = \'City\';',NULL,'5.25','City in which school is located.');
INSERT INTO `conf_system` VALUES (158,'admin','schooladdress',340,'schoolemail','scalar','$schoolemail = \'contact@yourschool\';',NULL,'5.25','The email address for the school. Typically the \'general mailbox\' for the school, rather than a secretary or admin email account.');
INSERT INTO `conf_system` VALUES (159,'admin','schoolyear',220,'schoolend','scalar','$schoolend = \'2011-07-08\';',NULL,'5.25','The last day of school. Typically the last day when teachers are at school and report cards are handed out, etc. Administration days are set in the dates to indicate that students do not come. It can be set to last day for students if desired (although not recommended).');
INSERT INTO `conf_system` VALUES (160,'admin','schooladdress',335,'schoolfax','scalar','$schoolfax = \'(306) 123-4568\';',NULL,'5.25','The fax number of the school.');
INSERT INTO `conf_system` VALUES (161,'admin','schooladdress',300,'schoolname','scalar','$schoolname = \'YOURSCHOOL\';',NULL,'5.25','The name of the school as it will appear on reports and report card.');
INSERT INTO `conf_system` VALUES (162,'admin','sasked',1300,'schoolnumber','scalar','$schoolnumber = \'123456\';',NULL,'5.25','The provincial or state number used to identify the school in that province or state.');
INSERT INTO `conf_system` VALUES (163,'admin','schooladdress',325,'schoolpcode','scalar','$schoolpcode = \'Pcode\';',NULL,'5.25','The Postal Code or zip code for the school.');
INSERT INTO `conf_system` VALUES (164,'admin','schooladdress',330,'schoolphone','scalar','$schoolphone = \'(306) 123-4567\';',NULL,'5.25','The phone number of the school.');
INSERT INTO `conf_system` VALUES (165,'admin','schooladdress',320,'schoolprov','scalar','$schoolprov = \'Province\';',NULL,'5.25','The province or state the school is located in.');
INSERT INTO `conf_system` VALUES (166,'admin','schoolyear',210,'schoolstart','scalar','$schoolstart = \'2010-09-06\';',NULL,'5.25','The starting date for school. Typically the first day that teachers come. This allows a couple of admin days to be set at school start before students arrive. If not desired (to show admin days), then set this to the first day that students come.');
INSERT INTO `conf_system` VALUES (167,'admin','schooladdress',345,'schoolwebsite','scalar','$schoolwebsite = \'www.OURSCHOOL.net\';',NULL,'5.25','The URL for the school website.');
INSERT INTO `conf_system` VALUES (168,'admin','schoolyear',200,'schoolyear','scalar','$schoolyear = \'2010-2011\';',NULL,'5.25','The school year in YYYY-YYYY format. (ie. 2011-2012)');
INSERT INTO `conf_system` VALUES (169,'admin','pageurl',1025,'schpage','scalar','$schpage = \'/schedule.html\';',NULL,'5.25','The schedule page URL.');
INSERT INTO `conf_system` VALUES (189,'admin','schoolyear',265,'g_termend','hash','%g_termend = (\'4\' => \'2011-6-12\',\'1\' => \'2010-12-1\',\'3\' => \'2011-5-2\',\'2\' => \'2011-1-9\',\'5\' => \'2011-7-7\');','','5.00','The ending term dates for all terms. ');
INSERT INTO `conf_system` VALUES (172,'admin','system',705,'sql','hash','%sql = (\'like\' => \'like\',\'default\' => \'NULL\');',NULL,'5.25','SQL values to make use of both MySQL and PostgreSQL possible. We have only been using MySQL for several years. Do Not Change.');
INSERT INTO `conf_system` VALUES (173,'admin','url-other',1105,'tcgiurl','scalar','$tcgiurl = \'/cgi-bin\';',NULL,'5.25','The URL for all teacher site scripts. This is also set in the Apache web server configuration value. Do not change.');
INSERT INTO `conf_system` VALUES (174,'admin','pathways',1205,'tchcgidir','scalar','$tchcgidir = \'/opt/openadmin/YOURSCHOOL/tcgi\';',NULL,'5.25','The absolute pathway to the root directory for the teacher site scripts. ');
INSERT INTO `conf_system` VALUES (175,'admin','url-other',1125,'tchcss','scalar','$tchcss = \'/tadmin.css\';',NULL,'5.25','The URL for the teacher CSS file.');
INSERT INTO `conf_system` VALUES (176,'admin','pathways',1220,'tchdownloaddir','scalar','$tchdownloaddir = \'/opt/openadmin/YOURSCHOOL/tadmin/download\';',NULL,'5.25','The absolute pathway for the download directory on the teacher site. Files for download (ie. PDF) are copied here by scripts. ');
INSERT INTO `conf_system` VALUES (177,'admin','pageurl',1050,'tchpage','scalar','$tchpage = \'/index.shtml\';',NULL,'5.25','The URL location for the main teacher page index file.');
INSERT INTO `conf_system` VALUES (178,'admin','url-other',1115,'tchwebdownloaddir','scalar','$tchwebdownloaddir = \'/download\';',NULL,'5.25','The URL for file download on the teacher site. Again, leave at \'/download\', unless you are using a custom configuration of some sort.');
INSERT INTO `conf_system` VALUES (179,'admin','pathways',1240,'tndir','scalar','$tndir = \'/opt/openadmin/YOURSCHOOL/admin/pic-sm\';',NULL,'5.25','The Thumbnail pictures absolute path location in the filesystem.');
INSERT INTO `conf_system` VALUES (180,'admin','url-other',1140,'tndirurl','scalar','$tndirurl = \'/pic-sm\';',NULL,'5.25','The Thumbnail Directory URL (TN Dir Url). The location of the pictures of students in a smaller pixel format (ie. thumbnail) for fast loading/display.');
INSERT INTO `conf_system` VALUES (181,'admin','attendance',135,'trigger','hash','%trigger = (\'6\' => \'Absence (Two)\',\'18\' => \'Absence (Six)\',\'30\' => \'Absence (Ten)\',\'24\' => \'Absence (Eight)\',\'12\' => \'Absence (Four)\');',NULL,'5.25','These are the number of attendance point triggers and their matching text description. ');
INSERT INTO `conf_system` VALUES (182,'admin','sasked',3105,'url','scalar','$url = \'https://www.k12.gov.sk.ca/spls/sdsxml/pkgb_xml_interface.sl_message\';',NULL,'5.25','The Sask Ed URL location for SDS record transfer. Do Not Change.');
INSERT INTO `conf_system` VALUES (184,'admin','url-other',1110,'webdownloaddir','scalar','$webdownloaddir = \'/download\';',NULL,'5.25','The URL location of the download directory for downloading PDF files, etc. Do Not change.');
INSERT INTO `conf_system` VALUES (185,'admin','sasked',1310,'xmlns','scalar','$xmlns = \'http://www.sasked.gov.sk.ca/xsd/sl/1.x/SLMessage.xsd\';',NULL,'5.25','Sask Ed value for the XML Name space. Do not change.');
INSERT INTO `conf_system` VALUES (186,'admin','sasked',1315,'xmlnsxsi','scalar','$xmlnsxsi = \'http://www.w3.org/2001/XMLSchema-instance\';',NULL,'5.25','Sask Ed XML value. Do not change.');
INSERT INTO `conf_system` VALUES (187,'admin','sasked',1320,'xsischemaLocation','scalar','$xsischemaLocation = \'http://www.sasked.gov.sk.ca/xsd/sl/1.x/SLMessage.xsd\r\nhttp://www.sasked.gov.sk.ca/xsd/sl/1.x/SLMessage.xsd\';',NULL,'5.25','Sask Ed XML setting. Do not change.');
INSERT INTO `conf_system` VALUES (190,'transcript',NULL,NULL,'creditValues','array','@creditValues = (\'1\',\'0.5\',\'0.3333\',\'0.25\',\'0.125\');',NULL,'5.25','The various values that a course can have for credit. These are fractional values with sufficient precision  ( 1/2, 1/3, 1/4, 1/8 )');
INSERT INTO `conf_system` VALUES (191,'transcript',NULL,NULL,'failletter','scalar','$failletter = \'F\';',NULL,'5.25','Character indicating a failed class (on a Pass/Fail basis).');
INSERT INTO `conf_system` VALUES (192,'transcript',NULL,NULL,'gradRequirements','hash','%gradRequirements = (\'English\' => \'4\',\'Bible\' => \'2\',\'Math\' => \'3\',\'Science\' => \'3\',\'Social Studies\' => \'3.5\',\'Worldview\' => \'1\',\'Phys Ed\' => \'0.5\',\'Logic\' => \'1\',\'Languages\' => \'2\',\'Fine Arts\' => \'1\');',NULL,'5.25','Graduation Requirements. These would be the credits required in each of the subject areas. Each course has a subject area setting that would match these key values.');
INSERT INTO `conf_system` VALUES (193,'transcript',NULL,NULL,'letterToQual','hash','%letterToQual = (\'F\' => \'0\',\'A\' => \'4.00\',\'B-\' => \'2.67\',\'A-\' => \'3.67\',\'D+\' => \'1.33\',\'B\' => \'3\',\'B+\' => \'3.33\',\'C+\' => \'2.33\',\'D\' => \'1\',\'C\' => \'2\',\'D-\' => \'0.67\',\'C-\' => \'1.67\',\'A+\' => \'4.00\');',NULL,'5.25','This is part of the GPA (Grade Point Average) calculation that converts a letter grade back into a numeric value. There should be little need to change this.');
INSERT INTO `conf_system` VALUES (194,'transcript',NULL,NULL,'markToLetter','hash','%markToLetter = (\'59.9\' => \'D-\',\'79.5\' => \'B-\',\'72.5\' => \'C\',\'62.5\' => \'D\',\'69.5\' => \'C-\',\'82.5\' => \'B\',\'77.5\' => \'C+\',\'97.5\' => \'A+\',\'0\' => \'F\',\'67.5\' => \'D+\',\'92.5\' => \'A\',\'87.5\' => \'B+\',\'89.5\' => \'A-\');',NULL,'5.25','This is used to convert a numeric grade value into a letter grade value in the transcript system.');
INSERT INTO `conf_system` VALUES (195,'transcript',NULL,NULL,'passletter','scalar','$passletter = \'P\';',NULL,'5.25','Letter indicating a passed class (on a Pass/Fail basis).');
INSERT INTO `conf_system` VALUES (196,'transcript',NULL,NULL,'section1','scalar','$section1 = \'Honours classes receive extra +0.5 grade point.\r\n\r\nAP classes receive +1.0 extra grade point\r\n\r\n\';',NULL,'5.25','Section 1 description for use on the transcript(report).');
INSERT INTO `conf_system` VALUES (197,'transcript',NULL,NULL,'t_TruncateSection','scalaronoff','$t_TruncateSection = \'1\';',NULL,'5.25','On/Off type. Whether to truncate section text or not. (1=On, 0=Off). Only used by the transcript report.');
INSERT INTO `conf_system` VALUES (198,'transcript',NULL,NULL,'term_desc','hash','%term_desc = (\'c\' => \'Undefined\',\'a\' => \'Fall Semester\',\'b\' => \'Spring Semester\');',NULL,'5.25','Term Text Description - soon to be duplicated in admin.conf');
INSERT INTO `conf_system` VALUES (199,'transcript',NULL,NULL,'term_key','hash','%term_key = (\'6\' => \'c\',\'3\' => \'b\',\'7\' => \'c\',\'2\' => \'a\',\'8\' => \'c\',\'1\' => \'a\',\'4\' => \'b\',\'5\' => \'c\');','term_desc','5.25','Term Keys that map grade level to a particular group of term descriptions.');
INSERT INTO `conf_system` VALUES (200,'gbook',NULL,NULL,'altcolor','scalar','$altcolor = \'#3B7\';',NULL,'5.25','Alternate color value to the green of teacher site, to stand out. Don\'t forget the # symbol.');
INSERT INTO `conf_system` VALUES (201,'gbook',NULL,NULL,'defaultItemWeight','scalar','$defaultItemWeight = 500;',NULL,'5.25','Default Item Weight for each assessment item. Do not alter this unless you have a very good idea of what you\'re doing.');
INSERT INTO `conf_system` VALUES (204,'gbook',NULL,NULL,'specchar','scalar','$specchar = \'*\';',NULL,'5.25','The character used for an assessment so that the value is ignored by the averaging process. This values means the test is ignored or \'excused\'.');
INSERT INTO `conf_system` VALUES (205,'gbook',NULL,NULL,'useMultipliers','scalaronoff','$useMultipliers = 1;',NULL,'5.25','Turn on the use of weight multipliers when adding items, rather than just raw weight values. Also used by weight adjustment of items.');
INSERT INTO `conf_system` VALUES (206,'gbook',NULL,NULL,'wtmult','hash','%wtmult = (\'6\' => \'1.5\',\'3\' => \'0.5\',\'7\' => \'2\',\'9\' => \'4\',\'2\' => \'0.33333\',\'8\' => \'3\',\'1\' => \'0.2\',\'4\' => \'0.66666\',\'0\' => \'0\',\'5\' => \'1\');',NULL,'5.25','Mapping function that maps arbitrary values (with 5 being \'normal\') to weight multipliers.');
INSERT INTO `conf_system` VALUES (207,'image',NULL,NULL,'convertprog','scalar','$convertprog = \'/usr/bin/convert\';',NULL,'5.25','The location of the ImageMagick convert program in the file system. Used to convert image sizes.');
INSERT INTO `conf_system` VALUES (208,'image',NULL,NULL,'imageheight','scalar','$imageheight = \'300\';',NULL,'5.25','The height uploaded student/staff images are converted to, in pixels (using the ImageMagick convert program)');
INSERT INTO `conf_system` VALUES (209,'image',NULL,NULL,'maxbufcount','scalar','$maxbufcount = \'10000\';',NULL,'5.25','The maximum size of uploaded image files (including zip files of images) in KBytes. ');
INSERT INTO `conf_system` VALUES (210,'image',NULL,NULL,'thumbheight','scalar','$thumbheight = \'150\';',NULL,'5.25','The height of converted upload images in pixels. These are stored in the thumbnails folder (pic-sm).');
INSERT INTO `conf_system` VALUES (211,'schedule',NULL,NULL,'ptime','array','@ptime = (\'\',\'9:05-9:55\',\'10:00-10:50\',\'10:55-11:45\',\'12:35-1:25\',\'1:30-2:20\',\'2:25-3:15\');',NULL,'5.25','The period intervals during the day. Start Time and End Time. It is 1 based (no zeroth period). Leave the first element blank.');
INSERT INTO `conf_system` VALUES (212,'repcardOVR',NULL,NULL,'r_NewPageBeforeAttendance','scalaronoff','$r_NewPageBeforeAttendance = 1;',NULL,'5.25','On/Off type to turn on a hard page break before the attendance page.');
INSERT INTO `conf_system` VALUES (213,'repcardOVR',NULL,NULL,'r_PrintParentSig','scalaronoff','$r_PrintParentSig = 1;',NULL,'5.25','On/Off type to show parent signature section with tear off.');
INSERT INTO `conf_system` VALUES (214,'repcardOVR',NULL,NULL,'r_ShowAdditionalComments','scalaronoff','$r_ShowAdditionalComments = 1;',NULL,'5.25','On/Off type. Turns on ability to show additional comments');
INSERT INTO `conf_system` VALUES (215,'fees',NULL,NULL,'debitSign','scalar','$debitSign = \'-\';',NULL,'5.25','Sign convention for debit values.');
INSERT INTO `conf_system` VALUES (216,'fees',NULL,NULL,'padding_digits','scalar','$padding_digits = 4;',NULL,'5.25','Number of digits to left pad record id\'s. ');
INSERT INTO `conf_system` VALUES (217,'fees',NULL,NULL,'profiles','hash','%profiles = (\'Elementary\' => \'Grade: K 1 2 3 4 5 6\',\'High School\' => \'Grade: 10 11 12\',\'Middle Years\' => \'Grade: 7 8 9\');',NULL,'5.25','Grade Profiles');
INSERT INTO `conf_system` VALUES (219,'ldap',NULL,NULL,'adminpassword','scalar','$adminpassword = \'password\';',NULL,'5.25','Admin password to manage the LDAP server.');
INSERT INTO `conf_system` VALUES (220,'ldap',NULL,NULL,'adminuser','scalar','$adminuser = \'cn=admin,dc=jp2,dc=loccsd,dc=ca\';',NULL,'5.25','Admin user to manage LDAP directory.');
INSERT INTO `conf_system` VALUES (221,'ldap',NULL,NULL,'basedn','scalar','$basedn = \'dc=jp2,dc=loccsd,dc=ca\';',NULL,'5.25','Base Distinguished Name.');
INSERT INTO `conf_system` VALUES (222,'ldap',NULL,NULL,'group_staff','scalar','$group_staff = \'staff\';',NULL,'5.25','The name of the staff group in the LDAP directory.  Matches the Staff GID, of course, on the user management server. (ie. NFS, Samba mounts, etc.)');
INSERT INTO `conf_system` VALUES (223,'ldap',NULL,NULL,'group_student','scalar','$group_student = \'student\';',NULL,'5.25','The text name for the student group in the LDAP directory.  ');
INSERT INTO `conf_system` VALUES (224,'ldap',NULL,NULL,'ldap_startinguidnumber','scalar','$ldap_startinguidnumber = 10000;',NULL,'5.25','Starting values for UID (User Id) numbers for new LDAP accounts. Existing accounts may be lower and there may be new accounts already higher than this value. It might better be called a \'suggested starting point\' for adding new accounts. ');
INSERT INTO `conf_system` VALUES (225,'ldap',NULL,NULL,'ldap_staff_gidnumber','scalar','$ldap_staff_gidnumber = 600;',NULL,'5.25','The gid (Group ID) number for the staff accounts on the server(s). ');
INSERT INTO `conf_system` VALUES (226,'ldap',NULL,NULL,'ldap_student_gidnumber','scalar','$ldap_student_gidnumber = 500;',NULL,'5.25','The gid (Group ID) number for the student accounts on the server(s). ');
INSERT INTO `conf_system` VALUES (227,'ldap',NULL,NULL,'org','scalar','$org = \'jp2.loccsd.ca\';',NULL,'5.25','Organization to use in the ldap directory.');
INSERT INTO `conf_system` VALUES (228,'ldap',NULL,NULL,'servername','scalar','$servername = \'myserver.ca\';',NULL,'5.25','LDAP server to manage.');
INSERT INTO `conf_system` VALUES (229,'ldap',NULL,NULL,'slappasswd','scalar','$slappasswd = \'/usr/local/sbin/slappasswd\';',NULL,'5.25','Location of the slappasswd binary in the filesystem.');
INSERT INTO `conf_system` VALUES (230,'usermanage',NULL,NULL,'google_domain','scalar','$google_domain = \'DOMAIN\';',NULL,'5.25','Google Domain to manage.');
INSERT INTO `conf_system` VALUES (231,'usermanage',NULL,NULL,'google_password','scalar','$google_password = \'PASSWORD\';',NULL,'5.25','Google Domain Password');
INSERT INTO `conf_system` VALUES (232,'usermanage',NULL,NULL,'google_username','scalar','$google_username = \'admin\';',NULL,'5.25','Google Domain admin user.');
INSERT INTO `conf_system` VALUES (233,'usermanage',NULL,NULL,'remoteip','scalar','$remoteip = \'10.x.x.x\';',NULL,'5.25','The remote IP of server to manage users on (Not google accounts, but server accounts for Workstation/Samba/NFS mounts/ login).');
INSERT INTO `conf_system` VALUES (234,'usermanage',NULL,NULL,'remotepassword','scalar','$remotepassword = \'REMOTEUSERPWD\';',NULL,'5.25','The password of the remote server account (to manage users on).');
INSERT INTO `conf_system` VALUES (235,'usermanage',NULL,NULL,'remoteuser','scalar','$remoteuser = \'openadmin\';',NULL,'5.25','The userid of the remote server account (to manage users on).');
INSERT INTO `conf_system` VALUES (236,'usermanage','',0,'gradeskip','array','@gradeskip = (\'PK\', \'K\', \'1\', \'2\');','','5.25','Grades NOT to add accounts for in Google Apps.');
INSERT INTO `conf_system` VALUES (237,'fees','',0,'f_tax1','hash','%f_tax1 = (\'rate\' => \'0.05\',\'pass\' => 1,\'account\' => \'\',\'name\' => \'GST\',\'description\' => \'Goods and Services Tax\');','','','Stores the characteristics of the first tax charged.');
INSERT INTO `conf_system` VALUES (238,'fees','',0,'f_tax2','hash','%f_tax2 = (\'rate\' => \'0.05\',\'pass\' => 1,\'account\' => \'\',\'name\' => \'PST\',\'description\' => \'Provincial Sales Tax\');','','','Stores the characteristics of the second tax charged.');
INSERT INTO `conf_system` VALUES (239,'fees','',0,'f_tax3','hash','%f_tax3 = (\'rate\' => \'0\',\'pass\' => 1,\'account\' => \'\',\'name\' => \'\',\'description\' => \'\');','','','Stores the characteristics of the third tax charged.');
INSERT INTO `conf_system` VALUES (240,'fees','',0,'f_tax4','hash','%f_tax4 = (\'rate\' => \'0\',\'pass\' => 1,\'account\' => \'\',\'name\' => \'\',\'description\' => \'\');','','','Stores the characteristics of the fourth tax charged.');
INSERT INTO `conf_system` VALUES (241,'admin','schoolyear',270,'g_TermDisplay','hash','%g_TermDisplay = (\'1\' => {\'4\' => \'Term 3\',\'1\' => \'Term 1\',\'3\' => \'Term 2\',\'2\' => \'Exam 1\',\'5\' => \'Exam 2\'},\'2\' => {\'4\' => \'Term 3\',\'1\' => \'Term 1\',\'3\' => \'Exam 1\',\'2\' => \'Term 2\',\'5\' => \'Term 4\'});','','5.50','This controls the descriptive text that is shown for each particular term. This gives much more flexibility to the assignment of report periods.');
INSERT INTO `conf_system` VALUES (242,'admin','pathways',1260,'g_EtcPath','scalar','$g_EtcPath = \'/opt/openadmin/YOURSCHOOL/etc\';','','5.50','The full path to the location of the configuration files for OA for this school.');
INSERT INTO `conf_system` VALUES (243,'admin','schoolyear',240,'g_MTrackTerm','hash','%g_MTrackTerm = (\'1\' => {\'4\' => {\'end\' => \'2011-6-12\',\'start\' => \'2011-05-03\'},\'1\' => {\'end\' => \'2010-12-1\',\'start\' => \'2010-09-06\'},\'3\' => {\'end\' => \'2011-5-2\',\'start\' => \'2011-01-10\'},\'2\' => {\'end\' => \'2011-1-9\',\'start\' => \'2010-12-02\'},\'5\' => {\'end\' => \'2011-7-7\',\'start\' => \'2011-06-13\'}},\'2\' => {\'4\' => {\'end\' => \'2011-5-13\',\'start\' => \'2011-03-09\'},\'1\' => {\'end\' => \'2010-12-1\',\'start\' => \'2010-09-06\'},\'3\' => {\'end\' => \'2011-3-8\',\'start\' => \'2011-01-10\'},\'2\' => {\'end\' => \'2011-1-9\',\'start\' => \'2010-12-02\'},\'5\' => {\'end\' => \'2011-7-7\',\'start\' => \'2011-05-14\'}});','','5.50','Holds the term data (dates) for all tracks and all terms. Structure is: g_MTrackTerm{track}{term}{\'start\' => \'2011-03-15\', \'end\' => \'2011-06-28\'}');
INSERT INTO `conf_system` VALUES (246,'admin','system',730,'g_InacSchool','scalar','$g_InacSchool = \'12345\';','','5.75','The INAC (Indian Northern Affairs Canada)number of the school. ');
INSERT INTO `conf_system` VALUES (244,'admin','schoolyear',280,'g_TrackDisplay','hash','%g_TrackDisplay = (\'1\' => \'LS\',\'2\' => \'US\');','','','Lists names associated with each Track.');
INSERT INTO `conf_system` VALUES (245,'admin','schoolyear',275,'g_TermDisplayBlock','hash','%g_TermDisplayBlock = (\'3-4\' => \'Semester 2\',\'3-3\' => \'Term 2\',\'4-4\' => \'Term 3\',\'5-5\' => \'Exam 3\',\'1-2\' => \'Semester 1\');','','','List names for blocks of terms (typically called Semesters, etc). ');
INSERT INTO `conf_system` VALUES (248,'admin','schoolyear',285,'g_DefaultTrack','scalar','$g_DefaultTrack = \'1\';','','','The default track for those scripts that are not multi-track aware (the majority, since for them it doesn\'t matter).');
INSERT INTO `conf_system` VALUES (249,'admin','dates',425,'g_ResetCycleDate','hash','%g_ResetCycleDate = (\'2010-11-30\'=> \'2\');','','5.75','These are dates on which the cycle is reset to a new starting value. Following dates then follow this day in normal cycle format. If we reset Monday to a Day 3 in a 5 day cycle (for some reason), then Tuesday would be day 4, Wednesday Day 5, and Thursday would be Day 1 (restarting the cycle). ');
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-02-18 12:52:12
