#!/usr/bin/perl
#  Copyright 2001-2011 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.


my %lex = ('Error' => 'Error',
	   'Show Help' => 'Show Help',
	   'Not Found' => 'Not Found',
	   'Close' => 'Close',
	   'Reading Level' => 'Reading Level',

	   );

my $self = 'showhelp.pl';

use DBI;
use CGI;

eval require "../../etc/admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}

my $q = CGI->new;
my %arr = $q->Vars;
print $q->header( -charset, $charset );

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

# Print Page Heading
print "$doctype\n<html><head><title>". $lex{'Show Help'}. "</title>\n";
print "<link rel=\"stylesheet\" href=\"$tchcss\" type=\"text/css\">\n";
print "$chartype\n</head><body style=\"padding:0.4em 2em;\">\n";


$sth = $dbh->prepare("select readlevel, category, name, help1, help2 
  from read_level where id = ?");
$sth->execute( $arr{id} );
if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr; }
my ( $readlevel, $category, $name, $help1, $help2 ) = $sth->fetchrow;

print "<div style=\"font-weight:bold;\">". $lex{'Reading Level'};
print " $readlevel &ndash; $category &ndash; $name</div>\n";
print "<ul>$help1</ul>\n";

print "<p style=\"text-align:center;\">\n";
print "<form><input type=\"button\" value=\"". $lex{Close}. "\" ";
print "onClick=\"parent.close()\"></form></p>";

print "</ul></body></html>\n";
